/* styly pro vsechny media - formatovani textu, layout viz all.css */

* {font-family: verdana, geneva, arial, helvetica, sans-serif; }
a img {border: 0px solid; }

a.external
{
    background-image: url(../images/external.gif);
    background-position: right;
    padding-right: 12px;
    background-repeat: no-repeat;
    background-attachment: scroll;
}


.center {text-align:center;}

.small {font-size:80%;}
.grey {color: #ccc}

pre {font-family: courier, serif;white-space: pre;overflow:auto;border:1px solid #eee;background:#f5f5f5;margin-bottom:1em;padding:0.4em 0.8em}

p {margin: 0px 0px 1em 0px; text-indent: 3em;}
td p {margin:0px; text-indent:0px;}
h1 {font-weight:bold;font-family: "trebuchet MS",verdana, geneva, arial, helvetica, sans-serif;color:#84991D;font-size:130%;text-transform:uppercase;margin-bottom:0.6em;}
h2 {font-weight:bold;font-family: "trebuchet MS",verdana, geneva, arial, helvetica, sans-serif;color:#000;font-size:100%;text-transform:uppercase;margin-bottom:0.6em;border-left:1.4em solid #AECC24;padding-left:0.5em;}
h2 a {color:#373F10}
h2 a:visited {color:#1A1F04}
h3 {font-weight:bold;font-family: "trebuchet MS",verdana, geneva, arial, helvetica, sans-serif;color:#000;font-size:100%;margin-bottom:0.6em;}
h3 a {color:#373F10}
h3 a:visited {color:#1A1F04}
h4 {font-weight:bold;color:#000;font-size:100%;margin-bottom:0.3em;}
h5 {font-weight:bold;font-style:italic;color:#000;font-size:90%;margin-bottom:0.2em;}
h6 {font-weight:normal;font-style:italic;color:#000;font-size:90%;margin-bottom:0.1em;}

table {border-collapse: collapse; text-align: left; }

body {font-size:80%; }

a { text-decoration: underline; color: #6E8018; }
a:hover { color: #2C3309; }

html .mceContentBody a { text-decoration: underline; color: #6E8018 !important; }

table {border-collapse: collapse;margin-bottom:0.8em;font-size:100%;}
table caption{font-style: italic;font-size:90%;padding-bottom:0.5em;}
table th {padding:0.2em 0.5em;text-align:center;font-weight:bold;background:#eee;border:1px solid #999;}
table td {padding:0.1em 0.2em;text-align:left;border:1px solid #999;}
table tr.odd {background:#f9f9f9;}
table tr {background:#f4f4f4;}
table tr:hover {background:#fff;}
table tr.odd:hover {background:#fff;}
table td.center {text-align:center;}
table td.right {text-align:right;float:none;}

ul {margin-left:3em;margin-bottom:1.5em;}
#menu ul ul {margin-bottom:0px; font-size:90%;}
ul li {list-style: disc outside url(../images/bg-li.gif);}

ol {margin-left:3em;margin-bottom:1.5em;}
ol ol {margin-bottom:0px; font-size:90%;}
ol li {list-style:decimal outside;}
ol ol li {list-style:upper-alpha outside;}
ol ol ol li {list-style:lower-alpha outside;}

div.column-right {float:right;clear:right;width:160px;font-size:90%;margin:0px 0px 1em 8px;padding-left:10px;border-left:3px solid #AECC24;line-height:1.3em;background:#fff;}
div.column-right p {padding-bottom:0.5em;text-indent: 0px;clear:both;}
div.column-right ul {padding-left:0px;margin-left:1em;text-indent: 0px;}

div.column-right-home {float:right;clear:right;width:330px;font-size:90%;margin:0px 0px 1em 14px;padding-left:10px;border-left:2px solid #AECC24;line-height:1.3em;}
div.column-right-home p {padding-bottom:0.5em;text-indent: 0px;clear:both;}
div.column-right-home ul {padding-left:0px;margin-left:1em;text-indent: 0px;}


.noindent {text-indent: 0px;padding-left:0px;}

.nowrap {white-space: nowrap;}


.links {background:url(../images/bg-links.gif) left repeat-y;border-left:1px solid #ededed;padding:0.4em;margin-bottom:0.5em;font-size:90%;}
.links ul {margin-bottom:0.4em;}
.text-img {margin-bottom:1em;border:1px solid #ccc;padding:0.5em 1em;text-align:center;overflow:auto}
.text-img img {display:block;margin:0px auto;}

.important {border:1px solid #e0e0e0;background:#f0f0f0;font-size:110%;padding:0.05em 0.15em;}
.highlight {background:#C6E637;padding:0.4em 0.1em;}
.highlight a {color:#141;}

.text-img img.img-inline {display:inline;padding:0px 0.5em;margin:0px;}

.error {border:2px solid red;background:#fdd;padding:1em;font-size:110%;}
.warning {border:2px solid #AECC24;background:#E5EFB3;padding:1em;font-size:110%;margin-bottom:1em;}

a.ext-doc { background: url(../images/file-extension/doc.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-dot { background: url(../images/file-extension/dot.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-m { background: url(../images/file-extension/m.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-zip { background: url(../images/file-extension/zip.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-pdf { background: url(../images/file-extension/pdf.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-avi { background: url(../images/file-extension/avi.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-mp3 { background: url(../images/file-extension/mp3.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
a.ext-bib { background: url(../images/file-extension/bib.gif) no-repeat; padding-right: 19px;background-position: right 0px;}

.red {font-weight:bold;color:#ff0000;}

#sitemap ul {margin-bottom:0px;}

table.publication th {text-align:left;}

#sw-contact-form label.neviditelny {display: none}
